## update-inetd 4.27-0.2

=== debian/changelog ===
update-inetd (4.27-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Fixes bashism in postinst (Closes: #398230)

 -- Roland Stigge <stigge@antcom.de>  Sun, 12 Nov 2006 18:57:58 +0100

update-inetd (4.27-0.1) unstable; urgency=low

  * Non-maintainer upload
  * Changes interactive configuration acknowledgements to debconf questions
    (Closes: #282147)

 -- Roland Stigge <stigge@antcom.de>  Sun, 12 Nov 2006 13:30:32 +0100

update-inetd (4.27) unstable; urgency=low

  * First upload.
    The package has been split from netbase with no changes.
  * Priority changed from important to standard.

 -- Marco d'Itri <md@linux.it>  Sun, 10 Sep 2006 12:24:27 +0200
