=== debian/control ===
Source: update-inetd
Section: admin
Priority: standard
Maintainer: Anthony Towns <ajt@debian.org>
Uploaders: Anthony Towns <ajt@debian.org>, Marco d'Itri <md@linux.it>
Standards-Version: 3.7.2.1
Build-Depends: debhelper (>= 4.1.13)
Build-Depends-Indep: debhelper (>= 4.1.13)

Package: update-inetd
Architecture: all
Conflicts: netbase (<< 4.27)
Depends: debconf
Description: inetd.conf updater
 This package provides a program used by other packages to automatically
 update /etc/inetd.conf.
