## update-inetd 4.27-0.5

=== debian/changelog ===
update-inetd (4.27-0.5) unstable; urgency=low

  * Non-maintainer upload.
  * When called with --disable or --remove, call invoke-rc.d $inetd
    force-reload instead of restart -- if inetd isn't running, there's no
    reason that we should be restarting it in the process of *removing*
    services from inetd.conf.  Closes: #414485.

 -- Steve Langasek <vorlon@debian.org>  Sun, 11 Mar 2007 17:52:56 -0700

update-inetd (4.27-0.4) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Suppress unexpected output from invoke-rc.d, which may break postinst
    scripts calling update-inetd while using debconf.  Closes: #411911.

 -- Steve Langasek <vorlon@debian.org>  Wed, 21 Feb 2007 12:36:50 -0800

update-inetd (4.27-0.3) unstable; urgency=low

  * Non-maintainer upload
  * Change maintainer to Marco d'Itri exclusively.
  * Restart inetd if inetd doesn't seem to be running (no inetd.pid file).
    Thanks to Roland Stigge for the patch. (Closes: Bug#399788)

 -- Anthony Towns <aj@azure.humbug.org.au>  Sat, 10 Feb 2007 14:06:19 +1000
