=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: update-inetd
 Architecture: all
 Conflicts: netbase (<< 4.27)
-Depends: debconf
+Depends: debconf | debconf-2.0
 Description: inetd.conf updater
  This package provides a program used by other packages to automatically
  update /etc/inetd.conf.
