=== debian/rules ===
#!/usr/bin/make -f
SHELL+= -e

D := $(CURDIR)/debian/update-inetd

clean:
	dh_testdir
	dh_testroot

	dh_clean

build:

binary-indep:
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdirs usr/share/perl5/ usr/sbin/
	install -o root -g root -m 0644 DebianNet.pm $D/usr/share/perl5/
	install -o root -g root -m 0755 update-inetd $D/usr/sbin/

	dh_installchangelogs
	dh_installdocs
	dh_installdebconf
	dh_installman DebianNet.3pm update-inetd.8
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_builddeb

binary-arch:

binary: binary-indep

.PHONY: clean build binary-indep binary-arch binary install
