=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-
+	debconf-updatepo
 	dh_clean
 
 build:
@@ -15,11 +15,9 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-
 	dh_installdirs usr/share/perl5/ usr/sbin/
 	install -o root -g root -m 0644 DebianNet.pm $D/usr/share/perl5/
 	install -o root -g root -m 0755 update-inetd $D/usr/sbin/
-
 	dh_installchangelogs
 	dh_installdocs
 	dh_installdebconf
