=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	dh_installdocs
 	dh_installdebconf
 	dh_installman DebianNet.3pm update-inetd.8
+	dh_lintian
 	dh_compress
 	dh_fixperms
 	dh_installdeb
