## update-inetd 4.35

=== debian/changelog ===
update-inetd (4.35) unstable; urgency=low

  * Add missing dependencies on libfile-temp-perl (which, is provided by the
    confusingly Build-Essential but not Essential perl-modules package) and
    libfile-copy-recursive-perl (Closes: #548164).
  * Do not install /etc/inetd.conf.d/ until a consensus is reached on how to
    improve update-inetd

 -- Serafeim Zanikolas <serzan@hellug.gr>  Sun, 27 Sep 2009 12:15:15 +0200

update-inetd (4.34) unstable; urgency=low

  * In tests.py, check only atime, mtime, and file size (Closes: #546782)
  * Add tests to ensure that inetd is notified only when inetd.conf is
    actually changed by update-inetd
  * When xinetd is installed, ensure update-inetd always restarts it
    (regardless of whether there are any configuration changes, since
    update-inetd cannot tell that anyway)

 -- Serafeim Zanikolas <serzan@hellug.gr>  Sun, 20 Sep 2009 16:51:37 +0200

update-inetd (4.33) unstable; urgency=low

  * Do not assume that /tmp is in the same partition as /etc (Closes: #544841)
  * Reduce package priority from important to optional

 -- Serafeim Zanikolas <serzan@hellug.gr>  Thu, 03 Sep 2009 22:12:09 +0200

update-inetd (4.32) unstable; urgency=low

  * New maintainer (Closes: #472470)
  * Install /etc/inetd.conf.d/, to be eventually populated with xinetd
    fragments from daemon packages that rely on inetd
  * Update long description to note that xinetd is currently not supported
  * Add tests.py to test most common use cases
  * Depend on ${misc:Depends}, and Build-Depend-Indep on python and coreutils
    (for test cases)
  * Bump Standards-Version to 3.8.3 (check for nocheck in DEB_BUILD_OPTIONS)
  * Fix mixed-space indentation to improve readability
  * Fix removal of disabled services (Closes: 510406)
  * Document in update-inetd(8) and in the command-line help that users
    disabling a service with update-inetd must use --comment-chars '#' to
    ensure that the setting survives package upgrades (Closes: #24543). Add
    clarifications to update-inetd(8) about the significance and proper use of
    --comment-chars.
  * Do not run itox; point to its manpage instead (Closes: #525828, #525185)
  * Make sure to start inetd (as opposed to restart or force-reload) when
    update-inetd is asked to add or enable a service that happens to be the
    only one being enabled. Thanks to Jonathan Hall <jonh@nmgi.com> for
    the patch (Closes: #512105)
  * Add more diagnostic messages for --verbose (Closes: #131889)
  * Do not touch /etc/inetd.conf or bother inetd unless the configuration file
    is actually changed. Thanks to Jason Cormie
    <jason@wormwood666.demon.co.uk> for the patch (Closes: #63504)
  * Revise the message displayed to xinetd users to not suggest that an entry
    has been added to /etc/inetd.conf, at a point when it is not yet clear
    whether that will indeed be the case. Also, when an --add request is
    not acted upon (because it refers to a commented-out entry), display a
    message in standard error (Closes: #409129)
  * Fix typo in update-inetd(8) (Closes: #510557) and
    hyphen-used-as-minus-sign lintian warnings
  * Add lintian override for unused-debconf-template
  * Add Vcs-* fields in debian/control

 -- Serafeim Zanikolas <serzan@hellug.gr>  Mon, 31 Aug 2009 22:47:21 +0200
