## update-inetd 4.35ubuntu0.1

=== debian/changelog ===
update-inetd (4.35ubuntu0.1) lucid-proposed; urgency=low

  * Workaround debconf hanging by closing fd 3 in invoke-rc.d invocation
    (LP: #601732) Patch from Ben Hutchings <ben@decadent.org.uk>

 -- Evan Broder <evan@ebroder.net>  Mon, 29 Nov 2010 13:53:07 +0000
