=== debian/control ===
# libfile-temp-perl is provided by the Build-Essential but not Essential
# perl-modules package, so it's listed in Depends but _not_ in
# Build-Depends-Indep
Source: update-inetd
Section: admin
Priority: optional
Maintainer: Serafeim Zanikolas <serzan@hellug.gr>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 6.0.7~), po-debconf
Build-Depends-Indep: python, coreutils (>= 7.4), libfile-copy-recursive-perl
Vcs-Git: git://git.debian.org/collab-maint/update-inetd.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/update-inetd.git

Package: update-inetd
Architecture: all
Conflicts: netbase (<< 4.27)
Depends: ${misc:Depends}, debconf | debconf-2.0, libfile-temp-perl,
 libfile-copy-recursive-perl
Description: inetd configuration file updater
 This package provides a program used by other packages to
 automatically update /etc/inetd.conf, the configuration file shared
 by all implementations of the Internet super-server.
 .
 Note that xinetd is currently not supported, but there are plans to
 do so.
