## update-inetd 4.36ubuntu0.1

=== debian/changelog ===
update-inetd (4.36ubuntu0.1) maverick-proposed; urgency=low

  * Workaround debconf hanging by closing fd 3 in invoke-rc.d invocation
    (LP: #601732) Patch from Ben Hutchings <ben@decadent.org.uk>

 -- Evan Broder <evan@ebroder.net>  Fri, 12 Nov 2010 08:07:22 -0800
