=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Source: update-inetd
 Section: admin
 Priority: optional
-Maintainer: Serafeim Zanikolas <serzan@hellug.gr>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Serafeim Zanikolas <serzan@hellug.gr>
 Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 6.0.7~), po-debconf
 Build-Depends-Indep: python, coreutils (>= 7.4), libfile-copy-recursive-perl
