## update-inetd 4.38

=== debian/changelog ===
update-inetd (4.38) unstable; urgency=low

  * debconf template translations:
    - Update Danish (thanks, Joe Dalton; closes: #599451).

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 17 Oct 2010 00:05:34 +0200

update-inetd (4.37) unstable; urgency=low

  * Workaround debconf hanging by closing fd 3 in invoke-rc.d
    invocation (Closes: #589487). Thanks to Ben Hutchings
    <ben@decadent.org.uk>
  * Bump Standards-Version to 3.9.1 (no changes)
  * debian/control:Maintainer: set to my debian email address

 -- Serafeim Zanikolas <sez@debian.org>  Mon, 09 Aug 2010 11:12:00 +0200
