=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,12 @@
 SHELL+= -e
 
 D := $(CURDIR)/debian/update-inetd
+
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+TESTS_TARGET = check
+else
+TESTS_TARGET =
+endif
 
 clean:
 	dh_testdir
@@ -11,7 +17,12 @@
 
 build:
 
-binary-indep:
+check:
+	dh_testdir
+	dh_testroot
+	python tests.py
+
+binary-indep: $(TESTS_TARGET)
 	dh_testdir
 	dh_testroot
 	dh_clean -k
@@ -27,6 +38,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	dh_md5sums
 	dh_builddeb
 
 binary-arch:
