## update-inetd 4.38+nmu1+squeeze1

=== debian/changelog ===
update-inetd (4.38+nmu1+squeeze1) stable; urgency=low

  * Fix breakage with non-default inetd packages (Closes: #638180)
  * Thanks to Christian Perrier <bubulle@debian.org> for the NMU.

 -- Serafeim Zanikolas <sez@debian.org>  Wed, 31 Aug 2011 08:53:37 +0200
