## update-inetd 4.41

=== debian/changelog ===
update-inetd (4.41) unstable; urgency=low

  * Fall back to external 'tempfile' and 'mv' commands in case perl-base and
    perl-modules are out of sync during an upgrade (Closes: #649174;
    LP: #862129). Thanks to Colin Watson <cjwatson@ubuntu.com> for the bug
    report and patch.

 -- Serafeim Zanikolas <sez@debian.org>  Tue, 22 Nov 2011 23:15:02 +0100

update-inetd (4.40) unstable; urgency=low

  * Fix breakage with non-default inetd packages (Closes: #638180)
  * Add Slovak translation (thanks, Slavko <linux@slavino.sk>;
    Closes: #639449)

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 11 Sep 2011 19:03:14 +0200

update-inetd (4.39) unstable; urgency=low

  * Add Korean translation (thanks, Min-Ji Kang <justminji@gmail.com>;
    closes: #632020).
  * Thanks to Christian Perrier <bubulle@debian.org> for the NMU.
  * debian/rules: add build-arch and build-indep targets
  * Bump Standards-Version to 3.9.2
    - replace Conflicts, with Breaks and Replaces

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 07 Aug 2011 19:17:05 +0200
