=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: admin
 Priority: optional
 Maintainer: Serafeim Zanikolas <sez@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 6.0.7~), po-debconf
 Build-Depends-Indep: python, coreutils (>= 7.4), libfile-copy-recursive-perl
 Vcs-Git: git://git.debian.org/collab-maint/update-inetd.git
@@ -13,6 +13,7 @@
 
 Package: update-inetd
 Architecture: all
+Multi-Arch: foreign
 Replaces: netbase (<< 4.27)
 Breaks: netbase (<< 4.27)
 Depends: ${misc:Depends}, debconf | debconf-2.0, libfile-temp-perl,
