=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 	debconf-updatepo
 	dh_clean
 
+build-arch: build
+build-indep: build
 build:
 
 check:
