=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Source: update-inetd
 Section: admin
 Priority: optional
-Maintainer: Serafeim Zanikolas <sez@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 6.0.7~), po-debconf
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), po-debconf
 Build-Depends-Indep: python, coreutils (>= 7.4), libfile-copy-recursive-perl
-Vcs-Git: git://git.debian.org/collab-maint/update-inetd.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/update-inetd.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/update-inetd.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/update-inetd.git
 
 Package: update-inetd
 Architecture: all
