## update-inetd 4.47

=== debian/changelog ===
update-inetd (4.47) unstable; urgency=medium

  * Print “error: ” after program name when emitting error messages from
    the DebianNet perl module.
  * Do not fail on missing inetd.conf, only warn on add or enable actions.
    When we are removing or disabling a service, a missing inetd.conf has the
    same effect we desired, so we should just not error out. When we are adding
    or enabling a service, a missing inetd.conf will mean the service will not
    get acted on. In most cases this will happen due to packages depending
    explicitly on updated-inetd instead of an inet-superserver, which is not
    the correct interface contract provided. But given the amount of packages
    currently breaking that contract, and that we should be switching to
    declarative inetd configuration soon enough, trying to fix this right
    now, seems counter productive. Closes: #905964
  * Test suite:
    - Make it possible to pass run options from update_inetd() function.
    - Move update-inetd command line definition inside update_inetd() function.

 -- Guillem Jover <guillem@debian.org>  Mon, 20 Aug 2018 20:21:09 +0200

update-inetd (4.46) unstable; urgency=medium

  * Switch git repository to permanent URL, containing all known history
    imported.
  * Add new CHANGES POD section in DebianNet module.
  * Move xinetd handling into DebianNet module.
  * Unify debug, warning and error output.
  * Check whether --group and --pattern is used with the correct commands.
    (Closes: #374542)
  * Improve --help output and man page documentation on commands, options,
    their arguments, and the order they are listed. (Closes: #311111)
  * Bump Standards-Version to 4.2.0 (no changes needed).
  * Code cleanup:
    - Declare all variables with our or my.
    - Use a typeglob instead of redefining fallback functions.
    - Modernize print calls, by removing parens, surrounding file handle
      with {}, and using low-precedence operators for die calls.
    - Do not import Debconf::Client::ConfModule module globally, which means
      we will stop getting annoying warnings when testing as non-root.
    - Switch from require to use.
    - Enable strict and warnings pragmas.
    - Get rid of an indentation level by folding an if into an elsif.
    - Do not interpolate string literals.
    - Use Carp instead of warn without newline for an internal error.
    - Convert a print STDERR into a printv.
    - Switch from print STDERR to warn.
    - Use braces around the filehande with print.
    - Make Heredoc terminator quoting style explicit.
    - Use a filehandle variables instead of a barewords.
    - Do not use the two-argument form of open.
    - Uppercase all package variables.
    - Check open() return value.
    - Use braces for regex delimiters.
    - Do not use unless with negative expressions.
    - Do not mix boolean operators of different precedence.
    - Remove useless topic variable usage.
    - Remove regex captures that are unused.
    - Use old decimal instead of dotted-decimal version.
    - Force a scalar context to fix perlcritic false positive.
    - Use List::Util instead of grep in boolean context.
    - Do not use & sigil for function calls.
    - Unpack arguments in printv().
    - Use m{} instead of m// to avoid having to escape /.
    - Stop requiring a newline for printv() calls.
    - Use proper balanced single quotes instead of unbalanced `' pairs.
    - Use low precedence or operators for die fallback call.
    - Use //= instead of "unless (defined $var) { $var = value }".
    - Switch statements to post-conditions.
    - Remove parenthesis for builtins.
    - Surround assignment operator with spaces.
    - Remove trailing semicolon after if block.
    - Bump minimum perl version to 5.010.
    - Prefix private functions with an underscore.
    - Add a space after «my» keywords.
    - Use foreach loops with explicit variables instead of while loops with
      the topic variable.
  * Test suite:
    - Add syntax and coding style unit tests.
    - Add new POD unit tests.

 -- Guillem Jover <guillem@debian.org>  Sat, 04 Aug 2018 15:55:57 +0200

update-inetd (4.45) unstable; urgency=medium

  * Adopt package. (Closes: #719794)
  * Update Vcs fields for move to git.hadrons.org.
  * Line wrap and sort dependency fields.
  * Remove versioned Build-Depends on Essential:yes coreutils, satisfied
    in oldstable.
  * Remove versioned Replaces/Breaks on netbase, satisfied in oldstable.
  * Fix debian/rules target relationship and dependencies.
  * Fix perl dependencies:
    - Remove bogus dependency on libfile-copy-recursive-perl, unused.
    - Remove dependency on libfile-temp-perl, a virtual provided by
      perl-base, which is Essential:yes.
    - Add a dependency on ${perl:Depends} and call dh_perl.
  * Namespace debhelper files with package name.
  * Move debhelper command arguments into debhelper files.
  * Bump debhelper to compatibility level 11.
  * Unify license and copyright file headers.
  * Switch debian/copyright to machine readable format.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Rewrite the test suite from python to perl.
  * Convert and merge the man page into inline POD in the perl module.
  * Convert update-inetd man page into POD.
  * Set Rules-Requires-Root to no.

 -- Guillem Jover <guillem@debian.org>  Mon, 14 May 2018 03:16:50 +0200
