=== debian/control ===
Source: update-inetd
Section: admin
Priority: optional
Maintainer: Guillem Jover <guillem@debian.org>
Vcs-Browser: https://git.hadrons.org/cgit/debian/update-inetd.git
Vcs-Git: https://git.hadrons.org/git/debian/update-inetd.git
Standards-Version: 4.1.5
Rules-Requires-Root: no
Build-Depends:
 debhelper (>= 11),
 po-debconf,

Package: update-inetd
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 debconf | debconf-2.0,
Description: inetd configuration file updater
 This package provides a program used by other packages to
 automatically update /etc/inetd.conf, the configuration file shared
 by all implementations of the Internet super-server.
 .
 Note that xinetd is not supported by this package.
