## update-inetd 4.49

=== debian/changelog ===
update-inetd (4.49) unstable; urgency=medium

  * Preserve the original @ARGV, to pass it to the Debconf module so that
    when that tries to reexecute us we get the correct arguments.
    Fixes regression introduced in 4.46.

 -- Guillem Jover <guillem@debian.org>  Sat, 29 Sep 2018 10:46:39 +0200

update-inetd (4.48) unstable; urgency=medium

  * Add debconf translations:
    - Catalan (Guillem Jover).
  * Bump Standards-Version to 4.2.0 (no changes needed).
  * Turn the --group and --pattern usage with --add into a warning. While
    it is invalid usage, it does not deserve (yet) the unexpected breakage
    it is causing. Let's postpone erroring out for later. Closes: #909758

 -- Guillem Jover <guillem@debian.org>  Fri, 28 Sep 2018 10:12:53 +0200
