## update-inetd 4.49+nmu1

=== debian/changelog ===
update-inetd (4.49+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:06:34 +0800
