## update-inetd 4.50

=== debian/changelog ===
update-inetd (4.50) unstable; urgency=medium

  * Support checking the installed code in addition to the local one.
  * Add new autopkgtest to check the installed command.
  * Bump Standards-Version to 4.3.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Tue, 05 Mar 2019 04:53:15 +0100
