=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.hadrons.org/cgit/debian/update-inetd.git
 Vcs-Git: https://git.hadrons.org/git/debian/update-inetd.git
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 11),
