## update-inetd 4.51

=== debian/changelog ===
update-inetd (4.51) unstable; urgency=medium

  * Switch to debhelper compatibility level 13.
  * Switch from debian/compat to debhelper-commpat in Build-Depends.
  * Switch to Standards-Version 4.5.1.
  * Fix debconf po files:
    - Recode de.po and es.po to UTF-8.
    - Fill Language field in po files.
    - Remove trailing junk from pt_BR.po header msgid.
    - Fix Project-Id-Version in po files.
    - Replace boilerplate project name template with the actual name.
    - Fix Korean and Swedish address in Language-Team field.
    - Fix or fill in missing translations author entries.
    - Fix language name in Language-Team fields.
    - Fix comment header.
    - Fix invalid date in da.po.
  * Update copyright years in debian/copyright.
  * Switch to dh sequencer.
  * Test suite:
    - Remove perlcritic Documentation::RequirePodLinksIncludeText suppression.

 -- Guillem Jover <guillem@debian.org>  Thu, 24 Dec 2020 19:42:29 +0100
