=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.hadrons.org/cgit/debian/update-inetd.git
 Vcs-Git: https://git.hadrons.org/git/debian/update-inetd.git
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  po-debconf,
 
 Package: update-inetd
