=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_installman:
	pod2man lib/DebianNet.pm DebianNet.3pm
	pod2man update-inetd.pod update-inetd.8

override_dh_auto_test:
	prove -Ilib -f
