## update-inetd 4.53

=== debian/changelog ===
update-inetd (4.53) unstable; urgency=medium

  * Packaging:
    - Do not trim debian/changelog.
    - Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Sun, 26 Feb 2023 23:37:54 +0100
