=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ debhelper (>= 13.10~),
  po-debconf,
 
 Package: update-inetd
