## update-inetd 4.54

=== debian/changelog ===
update-inetd (4.54) unstable; urgency=medium

  * Packaging:
    - Switch to Standards-Version 4.7.2 (no changes needed).
    - Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Fri, 09 May 2025 10:27:54 +0200
