=== debian/rules ===
--- 
+++ 
@@ -30,3 +30,6 @@
 
 override_dh_auto_test:
 	prove -Ilib -f
+
+override_dh_installchangelogs:
+	dh_installchangelogs --no-trim
